[neard][PATCH 09/16] ci: print executed commands when configuring debian

Krzysztof Kozlowski <[email protected]>
Newsgroups dev.linux.lists.oe-linux-nfc,org.01.lists.linux-nfc
Message-ID <[email protected]>
Signed-off-by: Krzysztof Kozlowski <[email protected]>
---
 ci/debian.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/ci/debian.sh b/ci/debian.sh
index 004e7d84ae07..35eb3681f059 100755
--- a/ci/debian.sh
+++ b/ci/debian.sh
@@ -7,7 +7,7 @@
 # SPDX-License-Identifier: GPL-2.0
 #
 
-set -e -E
+set -eEx
 
 apt update
 
-- 
2.27.0
lmpx.com only provides a reader for public news (NNTP) servers. It is not affiliated with the servers or forums shown here and is not responsible for the content of articles, which is written by their respective authors.